.contents {
    margin-top: 85px;
}

#fixed_btn2 {
    display: block;
}

.landing .if-wr {
    position: relative;
    height: 0;
    padding-bottom: 125.8%;
}

.landing .if-wr>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.landing .landing-wr .swiper1 {
    font-size: 0;
    padding: 0 20px;
}

.accordion {
    margin-bottom: 100px;
}

.accordion>ul {
    border-bottom: 1px solid #e8e8e8;
}

.accordion>ul>li {
    line-height: 30px;
}

.accordion>ul>li p {
    padding: 25px 10px 25px 25px;
    border-top: 1px solid #e8e8e8;
    cursor: pointer;
    transition: background-color 0.4s;
}

.accordion>ul>li p.on {
    background: #f9f9f9;
    border-bottom: 1px solid #e8e8e8;
}

.accordion>ul>li div {
    display: none;
    padding: 25px;
}

.accordion>ul>li>div>ul {}

.accordion>ul>li>div>ul>li {
    position: relative;
    padding-left: 12px;
}

.accordion>ul>li>div>ul>li::after {
    content: "";
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    top: 11px;
    left: 0;
}

/* fixed btn */
#fixed_btn2 {
    bottom: 4.75%;
    width: 43.6%;
    max-width: 300px;
    padding: 0 0;
}

#fixed_btn2 .btn_event {
    background: none;
    font-size: 0;
    padding: 0 0;
}

/* swiper btn */
.landing .swiper-pagination {
    margin-top: 20px;
    padding-bottom: 1px;
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2vw;
}

.landing .swiper-pagination>span {
    width: 1.3vw;
    max-width: 9px;
    height: 1.3vw;
    max-height: 9px;
    border-radius: 50%;
    background: #d9d9d9;
    opacity: 1;
    margin: 0 0 !important;
}

.landing .swiper-pagination>span.swiper-pagination-bullet-active {
    background: #35363a;
}

.landing .swiper-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding: 20px 0;
}

.landing .swiper-navigation>span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 37px;
    height: 22px;
    border-radius: 20px;
    background: #f6f6f6;
    text-align: center;
    cursor: pointer;
}

.landing .swiper-navigation>span>svg {
    vertical-align: middle;
}

.landing .swiper-navigation>span.swiper-button-disabled>svg path {
    fill: #d2d2d2;
}

/* fade content */
.landing .fade-content {
    padding: 30px 30px 35px;
}

.landing .fade-content>div {
    opacity: 0;
    transform: translateY(50px);
    transition: 0.6s;
}

.landing .fade-content>div.on {
    opacity: 1;
    transform: translateY(0);
}

.landing .fade-content01>div {
    margin-bottom: 25px;
}

.landing .fade-content01>div.button {
    max-width: 66%;
    margin: 35px auto 0;
}

.landing .fade-content01>div.button>img {
    cursor: pointer;
}

.landing .fade-content02 {
    padding: 30px 30px;
}

.landing .fade-content02>div {
    margin-bottom: 30px;
}

.landing .fade-content02>div:last-child {
    margin-bottom: 0;
}

/* 지도 */
.landing .map {
    position: relative;
    padding-bottom: 104.6%;
}

.landing .map .map-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.landing .map .map-content .wrap_map {
    height: 100% !important;
}

/* popup */
.landing__popup-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(129, 129, 129, 0.1);
    backdrop-filter: blur(20px);
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
    z-index: 2001;
}

.landing__popup-mask.on {
    opacity: 1;
    visibility: visible;
}

.landing__popup {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translate(-50%, 100%);
    width: 700px;
    max-width: 95%;
    height: 100%;
    overflow-y: scroll;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
    z-index: 2002;
}

.landing__popup.on {
    transform: translate(-50%, 0);
    opacity: 1;
    visibility: visible;
}

.landing__popup::-webkit-scrollbar {
    display: none;
}

.landing__popup .landing__popup-wr {
    margin-top: 60px;
    padding: 25px 27px 100px;
    border-radius: 40px;
    font-size: 0;
    background: rgba(255, 255, 255, 0.9);
}

.landing__popup .landing__popup-wr .popup-content {
    padding-top: 45px;
}

.landing__popup .landing__popup-wr .close {
    position: sticky;
    top: 60px;
    right: 0;
    width: 9%;
    margin-left: auto;
    cursor: pointer;
}

.landing__popup .landing__popup-wr .close>img {
    width: 100%;
}

@media all and (max-width: 700px) {
    .landing__popup .landing__popup-wr .close {
        width: 14%;
    }
}

@media all and (min-width: 700px) {
    .landing .swiper-pagination {
        gap: 14px;
    }
}